﻿@import url('/_catalogs/masterpage/uwsp/styles/wide.css');

/* Text Banner */
/* turn on the text banner */
#bannerWrapper .textBanner {display: block !important} 
/* turn off the image banner */
a#homeLink {display: none;} 
/* make sure the purple background shows up */
#bannerWrapper {background-color: #623f99 !important;background-image: url(/SiteAssets/images/DepartmentBannerBG.png) !important; background-repeat: repeat-x;cursor: pointer;}


/********* HEADING DEFINITIONS **********	
*****************************************/
H1.ms-rteElement-H1 {
	-ms-name:	"Heading 1";
	color: 		#7aa753;
	font-size:	2em;
	font-weight: bold;
}

H2.ms-rteElement-H2 {
	-ms-name:	"Heading 2";
	color: 		#7aa753;
	font-weight: bold;
}

H3.ms-rteElement-H3 {
	-ms-name:	"Heading 3";
	color: 		#7aa753;
	font-weight: bold;
}

HR.ms-rteElement-Hr, hr {
	-ms-name:			"Horizontal Rule";
    background-color:	#dcdcdc;
	border:				none;
}


/****** CONTENT CONTAINERS *************
****************************************/

#contentContainer2{	
	font-size:	1em;
	background: #fff;
}


/******** WEBPART STYLES ******************/
/*******************************************/

/*Content of web part - minus title bar*/
.ms-wpContentDivSpace{
	background: 	#fff;
}

/*Set border around content area */
.ms-WPBorder{
	border:		1px solid #633f99;
}

/*Menu arrow hover action*/
.ms-WPHeaderTdMenu:hover{
	background:	#9e6840 none;
}

/*Header bar - title, menu arrow, and spacers*/
.ms-WPHeader{
	background: #633f99 repeat-x;
}

/*Text in title area*/
.ms-WPTitle, .ms-WPTitle a, .ms-WPTitle a:visited{
	color:			#ffffff !important;
	font-size:		1.25em;
	font-weight:	bold;
	padding-left:  10px;
}

/*Text in title area*/
.ms-WPTitle a:hover{
	color:			#fff;
	text-decoration: none;
	cursor: default;
}

/*Styling when set to "Border Only"*/
.ms-WPBorderBorderOnly{
	border:		1px solid #633f99; 
	padding:	5px 10px;
}

/*Stop alternative list item colors*/
.ms-alternating  {
	background-color: transparent;
}

/* Hide header and checkbox*/
.ms-viewheadertr
{
	display:none;
}


/******* TABLE STYLES **********/
/******************************/
.ms-rteTable-default {
	border-collapse: collapse;
	border: none;
}

.ms-rteTable-default td {
	border:  1px solid #d7d7d7;	
}

/*siteNav hover color change*/
#siteNav li:hover{
	background:		#7AA753;
}

/*Site Nav arrow color*/
.toggleButton{
	background: url("https://www.uwsp.edu/cnr/SiteAssets/images/toggleButtons.png") repeat scroll 0 0 transparent;
}

/* colors for new nav Jan 2014 */
#sideNav .downarrow {background-image: url('/SiteAssets/images/v5/arrows/green-down-arrow.png');}
#sideNav .uparrow {background-image: url('/SiteAssets/images/v5/arrows/green-up-arrow.png');}
#sideNav ul li ul li a:hover {color: #FFF !important;background-color: #7aa753;}


/*link underline and color*/
#innerContainer a:link, #innerContainer a:visited, #innerContainer a:active {
    color: #679239;
    text-decoration: underline;
}

/*footer table border color*/
.ms-rteTableEvenRow-default td{
	border: black;
}

blockquote.quote {
	padding: 15px;
	margin: 25px 10px;
	border: 1px solid #a2df40;
	background: #e7f1c8;
	color: #547835;
	font-style: italic;
}

.facultyCard p { margin-bottom: 0; }
.facultyCard > a { color:#623F99 !important; }

/********UPDATED NAVIGATION******/
/* triangle color (default state) */
#sideNav a .toggleButton svg polygon {
	fill: #7aa753;
	stroke: #7aa753;
}
/* subnavigation mouseover color */
#sideNav li a.navItem:hover {
	background-color: #7aa753;
	color: #fff;
}
